# CyberSource.PtsV2PaymentsPost201ResponseWatchlistScreeningInformationWatchListMatches

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**addresses** | **[String]** | Address found on the list specified in export_matchN_list for the entity (name and address) in the request.  | [optional] 
**sanctionList** | **String** | List on which the first Denied Parties List check match appears. For a list of codes, see \"Denied Parties List Check Codes,\" page 56.  | [optional] 
**aliases** | **[String]** | Name found on the list specified in export_matchN_list for the entity (name and address) in the request.  | [optional] 
**programs** | **[String]** | Sub-lists matched by the order data. List members are separated by carets (^). | [optional] 


